#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-CSL9JCAp1La3vHzqKGW7zn
key:                  postgrest-7.0.1-CSL9JCAp1La3vHzqKGW7zn
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  68b598c785c3328626409d8b8279dc85
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-CSL9JCAp1La3vHzqKGW7zn
depends:
    HTTP-4000.3.14-KRZgLz11pWICyEJa7pmWHU
    Ranged-sets-0.4.0-HAHYSiX3K1OBB2dGhvkklq
    aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS
    ansi-wl-pprint-0.6.9-5Hzr40Ll49bAkJfBQ9ErkD base-4.14.1.0
    base64-bytestring-1.2.0.0-Fk5Yu4N75QcCUUgumJjbGh
    bytestring-0.10.10.0 case-insensitive-1.2.1.0-ccIp1FqHF2Q6OXa5AsQK
    cassava-0.5.2.0-HZs5a7L6p4T1r5uzrhwxmV
    configurator-pg-0.2.4-5COZaMkxgi1LQ19qhw5pdD containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    contravariant-extras-0.3.5.2-Ldy95fwviRl4p3iLlHgIiK
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    either-5.0.1.1-4hWr0mlybhe8eC9WcfeZE1
    gitrev-1.3.1-8zbW4Gmf0bNEVyiPARpmJF
    hasql-1.4.4.2-1mjEZTDgqbaB1blgBsMVMA
    hasql-pool-0.5.2-7JbUcDEuPTNCd3YUAzzFJr
    hasql-transaction-1.0.0.1-8JKtTmrzTgK2LtFfQNPw6T
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-Le2qxfgzf7V1lLAnztZRib
    insert-ordered-containers-0.2.3.1-GAjCHyz82TR9iAhTKrgURN
    interpolatedstring-perl6-1.0.2-GTeuD4OEykc4I07S8oUIm4
    jose-0.8.3.1-G6Or3xHJTgM5BA11EzJrna
    lens-4.19.2-EE9F53uhWzO6JZIyWUHcZW
    lens-aeson-1.1-6vsplJsq2yLAFezESnDr8m
    network-uri-2.6.3.0-7xtb4kZ49Tj2zhAfrjyzOj
    optparse-applicative-0.15.1.0-B96eHq31ImiDJUCPz7CCiG
    parsec-3.1.14.0 protolude-0.3.0-JvONdY1gRLK89PNhLo7E8i
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC
    scientific-0.3.6.2-7eFS4S3mXIcI1VNk1i1V3a
    swagger2-2.6-ATAIs1hwMDVKdoYh0qNv9Q text-1.2.3.2 time-1.9.3
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ
    vector-0.12.1.2-E9lCzNvHLtkKefSxgFoNMj
    wai-3.2.2.1-JL5bbbP9dpWJppRyE0BM2o
    wai-cors-0.2.7-2PbGS4LRHV6IYtzBA183e7
    wai-extra-3.0.29.2-BwdCGZtWUz85vviIjS5ybH
    wai-middleware-static-0.8.3-JLfltHofdFO8wSVykSRBvO

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

